atmail 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1136164 漏洞类型 跨站脚本
发布时间 2017-07-26 更新时间 2017-07-26
CVE编号 CVE-2017-11617 CNNVD-ID CNNVD-201707-1246
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201707-1246
|漏洞详情
atmail是澳大利亚atmail公司的一款开源的WebMail客户端,它提供Webmail界面、通信录管理、日历等功能,并支持IMAP、视频邮件等。atmail7.8.0.2之前的版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞注入任意的Web脚本或HTML。
|参考资料

来源:MISC
链接:https://help.atmail.com/hc/en-us/articles/115007169147-Minor-Update-7-8-0-2-ActiveSync-2-3-6
来源:MISC
链接:https://www.bishopfox.com/blog/2017/06/how-i-built-an-xss-worm-on-atmail/